# Function process

- process(options): Process<Block | undefined, {
  web3: "eth_getTransactionByHash";
  }>

- #### Parameters

  - ##### options: {
    transactionHash: string;
    }

    - ##### transactionHash: string

  #### Returns Process<Block | undefined, {
  web3: "eth_getTransactionByHash";
  }>

  - Defined in packages/db/src/network/fetch/transactionBlock.ts:11

Generated using TypeDoc